Subject: Re: Gremmeniella isolation

From: [email-masked] ("David Brayford ", IMI)
Date: 29 Nov 1994 08:43:52 -0800

Hi Rick
If you put some (5 g) sodium nitrite in a crucible and heat it over a bunsen
it magically changes to a colourless liquid which, I presume, is pretty 
strong
acid.  Mount the tungsten wire in a needle holder and stroke it through this 

liquid.  After a minute or so this will have dissolved down the wire tip to
something incredibly fine.  It makes normal needles feel like telegraph 
poles!
Another little tip (excuse the pun) is to streak the spores onto 3 or 4% 
agar.
This makes it much easier to pick off the germinating spores.  Otherwise it
can be like eating jelly with chopsticks.
Have fun.

Dave Brayford
International Mycological Institute
[email-masked]

p.s.  I sent this to the newsgroup rather than your address 'cos other 
people
might be interested.
 ----------
From: sylvan
To: D.BRAYFORD; IMI)
Subject: Re: Gremenniella isolation
Date: 29 November 1994 8:40

Hello; one small question:  I'm curious about the tungsten needle
sharpened in molten sodium nitrite.  Can you provide a reference or more
information?  I pick Agaricus spores; good tools are hard to come by.
Thanks!  -- Rick  ([email-masked];  see sig at end of message)
From: Richard W. Kerrigan <[email-masked]>
X-Newsreader: TIN [version 1.2 PL2]